.book{
    // height:30rem;
    width:100%;
    background-image: linear-gradient(105deg ,rgba($color-white,.8) 50%, transparent 50%) , url(../img/nat-10.jpg);
    background-size:cover;
    box-shadow:  0 1.5rem 3rem rgba($color-primary-dark, 0.15);
    padding: 3rem;
}